## burp 1.3.1

=== test/Makefile ===
RM = /bin/rm
RMF = $(RM) -rf

clean:
	@$(RMF) build
	@$(RMF) logs
	@$(RMF) restore*
	@$(RMF) target

test:
	./run_test
