=== debian/changelog ===
burp (1.3.1-1) unstable; urgency=medium

  * New upstream release version 1.3.1
    -fixes respect noopt in DEB_BUILD_OPTIONS. (Closes: #661281)
  * Switched to Standards-Version 3.9.3 Debian bug: (Closes: #661001)
  * Fixed typo in logrotate script Debian bug: (Closes: #660964)
  * added debug package Debian bug: (Closes: #661267)

 -- Bastiaan Franciscus van den Dikkenberg <bas@dikkenberg.net>  Mon, 27 Feb 2012 17:01:35 +0100

burp (1.3.0+20120214git-1) unstable; urgency=low

  * Compilation bug solved for in farm (Closes: #659692)
  * New upstream release from GIT branch 1.3.1 on advise of author
  * Add 'exclude_fs =' option for Linux so that you can skip partitions
    types (for example, tmpfs) without generating warnings.
  * If recovery method 'resume' is set, but the includes/excludes change,
    switch to 'use', then start a new backup.
  * In the tests, check to see whether it looks like the server has finished
    the backup before moving on, rather than just waiting a set
    amount of time.(Closes: #659462)
  * Add man pages for bedup and burp_ca.
  * Remove embedded uthash code. It will need to be installed
    as a dependency. (Closes: #659454)

 -- Bastiaan Franciscus van den Dikkenberg <bas@dikkenberg.net>  Tue, 14 Feb 2012 15:47:01 +0100

burp (1.3.0-3) unstable; urgency=low

  * Forgot to add 1 patch

 -- Bastiaan Franciscus van den Dikkenberg <bas@dikkenberg.net>  Sun, 12 Feb 2012 14:50:29 +0100

burp (1.3.0-2) unstable; urgency=low

  * added forwarded header to patches
  * removed changelog entries from patches
  * removed debian/README (Closes: #659453)
  * removed blank MAILTO header in cronjob and
    redirected output to /var/log/burp-client (Closes: #659452)
  * added extra logrotate for /var/log/burp-client
  * changed /var/run to /run (Closes: #659464)
  * thanks to Justin B Rye from debian-l10n-english team for
    helping with linguistic support

 -- Bastiaan Franciscus van den Dikkenberg <bas@dikkenberg.net>  Sat, 11 Feb 2012 23:48:03 +0100

burp (1.3.0-1) unstable; urgency=low

  * changed file permissions in rules file
  * removed empty todo and readme
  * fixed a typo in the control file
  * override_dh_auto_configure restore is necessary to run
    ./configure without any options
    the configure files places the files in the correct
    directory for a Debian build
  * added watch file
  * made patch to move PID file
  * fixed lintian errors
  * corrected the Copyright file
  * initial release (Closes: #658152)
  * switched to 3.0 (quilt)
  * made lintian override file for file permissions
  * added man pages for bedup and burp_ca


 -- Bastiaan Franciscus van den Dikkenberg <bas@dikkenberg.net>  Fri, 10 Feb 2012 17:14:13 +0100
