=== debian/changelog ===
burp (1.3.8-1) unstable; urgency=low

  * New upstream release version 1.3.8

 -- Bastiaan Franciscus van den Dikkenberg <bas@dikkenberg.net>  Fri, 08 Jun 2012 10:49:18 +0200

burp (1.3.6-3) unstable; urgency=low

  * Adjusted build dependensy for hppa and powerpcspe

 -- Bastiaan Franciscus van den Dikkenberg <bas@dikkenberg.net>  Thu, 31 May 2012 10:57:15 +0200

burp (1.3.6-2) unstable; urgency=low

  * Fixed unescaped - signes in man pages

 -- Bastiaan Franciscus van den Dikkenberg <bas@dikkenberg.net>  Wed, 30 May 2012 21:09:49 +0200

burp (1.3.6-1) unstable; urgency=low

  * New upstream release version 1.3.6
  * Removed unneeded Lintian Overides
  * Update copyrights file to new standard

 -- Bastiaan Franciscus van den Dikkenberg <bas@dikkenberg.net>  Tue, 29 May 2012 13:29:44 +0200

burp (1.3.4-2) unstable; urgency=low

  * Fixes building isues with hppa and powerpcspe and sparc64
    Changed debhelper version to (>= 8)

 -- Bastiaan Franciscus van den Dikkenberg <bas@dikkenberg.net>  Fri, 04 May 2012 11:57:30 +0200

burp (1.3.4-1) unstable; urgency=low

  * New upstream release version 1.3.3
  * Fixed make error during build process
  * Fixed compression directive not fully functional only numeric value
    allowed Debian bug: (Closes: #665843)
  * Fix "Build of version 1.3.2 failing"  (Closes: #669107)
  * Tidy up "Raw partition" (Closes: #670598)
  * Prevent client from browsing backups (Closes: #670599)
  * Prevent client from running a restore (Closes: #670600)
  * Fix "Document or implement ability to prevent *client* from initiating
     manual backup (Closes: #670601)

 -- Bastiaan Franciscus van den Dikkenberg <bas@dikkenberg.net>  Sat, 28 Apr 2012 09:22:05 +0200

burp (1.3.1-1) unstable; urgency=low

  * New upstream release version 1.3.1
  * Switched to Standards-Version 3.9.3 Debian bug: (Closes: #661001)
  * respect noopt in DEB_BUILD_OPTIONS. Debian bug: (Closes: #661281)
  * Fixed typo in logrotate script Debian bug: (Closes: #660964)
  * added debug package Debian bug: (Closes: #661267)
  * Add 'exclude_fs =' option for Linux so that you can skip partitions
    types (for example, tmpfs) without generating warnings.
  * If recovery method 'resume' is set, but the includes/excludes change,
    switch to 'use', then start a new backup.
  * In the tests, check to see whether it looks like the server has finished
    the backup before moving on, rather than just waiting a set amount of time.
  * Remove embedded uthash code. It will need to be installed as a dependency.
    For example, in Debian, you might run 'apt-get install uthash-dev'.
  * Add Bas van den Dikkenberg's tweaks for getting burp into official Debian
    and Ubuntu repositories. Burp is now in debian sid and ubuntu precise.
  * Make the server tell the client what extra_comms features it supports, so
    that, in future, old servers are more likely to work with new clients.
  * Improve 'make clean'.
  * Add option to strip off leading path components on restore.
  * Fix segfault that was happening on the server when SSL_accept() failed.
  * Move burp and bedup to /usr/sbin (you need to check that any cron jobs
    are pointing there too).
  * Moved list of things to do to https://github.com/grke/burp/issues

 -- Bastiaan Franciscus van den Dikkenberg <bas@dikkenberg.net>  Mon, 27 Feb 2012 15:34:17 +0100

burp (1.3.0) unstable; urgency=low

  * update to 1.3.0

 -- Graham Keeling <burp-users@lists.sourceforge.net> Fri, 27 January 2012 17:00:00 +0000

burp (1.2.7) unstable; urgency=low

  * update to 1.2.7

 -- Graham Keeling <burp-users@lists.sourceforge.net> Fri, 30 December 2011 22:00:00 +0000

burp (1.2.5) unstable; urgency=low

  * update to 1.2.5

 -- Graham Keeling <burp-users@lists.sourceforge.net> Sat, 26 November 2011 23:30:00 +0000

burp (1.2.4) unstable; urgency=low

  * update to 1.2.4

 -- Graham Keeling <burp-users@lists.sourceforge.net> Thu, 22 November 2011 20:00:00 +0000

burp (1.2.2) unstable; urgency=low

  * update to 1.2.2

 -- Graham Keeling <burp-users@lists.sourceforge.net> Thu, 29 September 2011 21:00:00 +0000

burp (1.2.0) unstable; urgency=low

  * update to 1.2.0

 -- Graham Keeling <burp-users@lists.sourceforge.net> Fri, 09 September 2011 20:20:00 +0000

burp (1.1.70) unstable; urgency=low

  * update to 1.1.70

 -- Graham Keeling <burp-users@lists.sourceforge.net> Tue, 26 July 2011 22:00:00 +0000

burp (1.1.65) unstable; urgency=low

  * update to 1.1.65

 -- Graham Keeling <burp-users@lists.sourceforge.net> Mon, 27 June 2011 21:40:00 +0000

burp (1.1.57) unstable; urgency=low

  * update to 1.1.57

 -- Graham Keeling <burp-users@lists.sourceforge.net> Tue, 06 June 2011 23:00:00 +0000

burp (1.1.55) unstable; urgency=low

  * update to 1.1.55

 -- Patrick Koppen <software@koppen.de> Sat, 14 May 2011 21:48:17 +0200

burp (1.1.51+git0) unstable; urgency=low

  * debian package

 -- Patrick Koppen <software@koppen.de> Mon, 09 May 2011 21:24:24 +0200

burp (1.1.51) unstable; urgency=low

  * Initial Release.

 -- Patrick Koppen <software@koppen.de> Mon, 09 May 2011 20:48:57 +0200
