=== debian/control ===
Source: burp
Section: utils
Priority: extra
Maintainer: Bastiaan Franciscus van den Dikkenberg <bas@dikkenberg.net>
Build-Depends: debhelper (>= 8), autotools-dev, libncurses5-dev, libssl-dev, zlib1g-dev, librsync-dev, libacl1-dev, libattr1-dev, uthash-dev, openssl
Standards-Version: 3.9.3
Homepage: http://burp.grke.net/
Vcs-Git: git://github.com/grke/burp.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/burp.git;a=summary



Package: burp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simple cross-platform network BackUp and Restore Program
 Burp is a client/server backup system that saves space and network
 usage by using librsync, and uses the Volume Snapshot Service when
 backing up Windows clients.

Package: burp-dbg
Architecture: any
Section: debug
Depends: burp (= ${binary:Version}), ${misc:Depends}
Description: debugging symbols for Burp
 Burp is a client/server backup system that saves space and network
 usage by using librsync, and uses the Volume Snapshot Service when
 backing up Windows clients.
 .
 This package contains debugging symbols for burp.
