## burp 1.3.48

=== test/Makefile ===
--- 
+++ 
@@ -6,6 +6,10 @@
 	@$(RMF) logs
 	@$(RMF) restore*
 	@$(RMF) target
+	@$(RMF) build.tar.bz2
+	@$(RMF) clientscript
+	@$(RMF) serverscript
+	@$(RMF) windowsscript
 
 test:
-	./run_test
+	./test_self
