=== src/win32/burp/Makefile ===
--- 
+++ 
@@ -42,6 +42,7 @@
 	$(OBJDIR)/client_vss.o \
 	$(OBJDIR)/conf.o \
 	$(OBJDIR)/counter.o \
+	$(OBJDIR)/delete_client.o \
 	$(OBJDIR)/extrameta.o \
 	$(OBJDIR)/find.o \
 	$(OBJDIR)/forkchild.o \
@@ -55,6 +56,7 @@
 	$(OBJDIR)/msg.o \
 	$(OBJDIR)/prepend.o \
 	$(OBJDIR)/prog.o \
+	$(OBJDIR)/regexp.o \
 	$(OBJDIR)/restore_client.o \
 	$(OBJDIR)/rs_buf.o \
 	$(OBJDIR)/sbuf.o \
@@ -75,6 +77,7 @@
 	$(LIBS_ZLIB) \
 	$(LIBS_NETWORK) \
 	$(LIBS_RSYNC) \
+	$(LIBS_PCRE) \
 	-lole32 \
 	-loleaut32 \
 	-luuid \
