=== debian/changelog ===
burp (1.3.48-4) unstable; urgency=high

  * Include "autotools-dev" addon for dh in debian/rules to allow
    config.{sub,guess} to be regenerated. (Closes: #743873)

 -- Bastiaan Franciscus van den Dikkenberg <bas@dikkenberg.net>  Mon, 07 Apr 2014 19:39:01 +0200

burp (1.3.48-3) unstable; urgency=medium

  * Add missing "exit 0" statement in debian/init. (Closes: #742218)

 -- Bastiaan Franciscus van den Dikkenberg <bas@dikkenberg.net>  Sat, 05 Apr 2014 11:01:59 +0200

burp (1.3.48-2) unstable; urgency=low

  * Add patch to fix pointer casting in src/msg.c:transfer_gzfile_in
    to fix FTBFS on 64-bit big-endian architectures (Closes: #740505):
    - debian/patches/endian.patch
  * Replace debian/patches/disable_tests.patch with debian/patches/fixskiptest,
    so that only test 6 and 7 are skipped when there is no PRNG available.
  * Add patch for the test function wait_for_backup_to_finish to check
    for the existance of /var/spool/burp/testclient/lockfile instead
    of the symlinks /var/spool/burp/testclient/{working,finishing}
    (Closes: #740547):
    - debian/patches/wait_for_backup_to_finish.patch
  * Now using autoreconf for better portability:
    - Change dh $@ to dh $@ --with autoreconf in debian/rules file.
    - Add dependency on dh-autoreconf in debian/control.
  * Change dh_verbose to 1 to solve compiler-flags-hidden warnings in
    debian/rules file.
  * Remove obsolete overrides in rules file:
    - override_dh_auto_install
    - override_dh_install
    - override_dh_installdocs
  * Using dh_auto_configure instead of just running ./configure with the
    following options in debian/rules:
    - prefix /usr
    - sysconfdir /etc/burp
    - sbindir $${prefix}/sbin
    - mandir $${prefix}/share/man
    - C/CPP/LD flags uses exported build flags
  * Add debian/burp.install and debian/burp.dirs.

 -- Bastiaan Franciscus van den Dikkenberg <bas@dikkenberg.net>  Mon, 03 Mar 2014 15:54:28 +0100

burp (1.3.48-1) unstable; urgency=low

  * New upstream release.
    - Fix long delay in init script when the stop function is
      invoked. (Closes: #687523)
    - Add missing compiler and linker flags on armel, armhf, i386,
      kfreebsd-amd64, powerpc and s390 architectures. (Closes: #675368)
    - Fix bedup crashing with exit status 139. (Closes: #715678)
    - Fix restoring of correct file times on Windows clients.

  * Bump Standards-Version to 3.9.5.0:
    - Add dependency on initscripts (>= 2.88dsf-13.3).
  * Add Vcs-Browser field to debian/control.
  * Bump dephelper version to 9:
    - Fixes lintian reports about missing hardening of
      binaries ("hardening-no-relro"). (Closes: #735128)
  * Update address of FSF in debian/copyright. (Closes: #735129)
  * Change copyright for files in debian/ from GPL-2 to AGPL-3.
  * Add upstream patch to disable compile-time test when no
    PRNG is available: (Closes: #675761)
    - debian/patches/disable_tests.patch
  * Add patch to display a list of available log files
    when one or more compile-time tests have failed:
    - debian/patches/showlogs.patch
  * Adjust debian/watch file to track stable 1.3.x releases only,
    the experimental 1.4.x releases are ignored.

  * Changes in burp 1.3.46:
    - Another bug fix for false failure notification - differentiate between
      not getting a lock and getting an error when trying to get a lock.
    - Turn off excessive logging on some restores.
  * Changes in burp 1.3.44:
    - Fix false failure notification when a client tries
      to connect again while a backup is still in progress.
  * Changes in burp 1.3.42:
   - In backup phase 4, a 'deleteme' directory may already exist if the server
     was previously interrupted whilst deleting it. If so, delete it before
     attempting to rename anything to it.
  * Changes in burp 1.3.40:
   - Make the server request the whole file when ctime changes on Windows,
     otherwise changes to metadata will not be registered when the file
     contents are unchanged.
   - Add 'delete' to the client help output.
   - When backing up, open files and directories with O_NOATIME flag so that the
     access time is not changed.
   - Fix missing failure notification when the backup directory
     cannot be created.
  * Changes in burp 1.3.38:
   - Fix long list and status monitor output when a directory argument is given.
   - Fix restore problem with backups containing both compressed and
     uncompressed files.
   - Fix interrupted backups triggering a resume when a restore_client connects.
   - Fix defaulting 'resume partial' to off.
  * Changes in burp 1.3.36:
   - Fix truncation of timestamps in the live status monitor.
   - Default the 'resume partial' feature to being off, and add an option to
     turn it on.
  * Changes in burp 1.3.34:
   - Contributions from Avi Rozen:
     + Major autoconf cleanup.
     + Initial support for cross-building Android targets.
   - On the server, indicate where logging is occurring.
   - Fix bedup segfaulting when using -m with no argument.
  * Changes in burp 1.3.32:
   - Fix status monitor segfault.
   - Run timed backups with lower thread priority on Windows.
   - Add 'vss_drives' option, which gives the ability to specify which Windows
     drives get a VSS snapshot.
  * Changes in burp 1.3.30:
   - Add a warning when run on Windows without admin privileges.
   - Perform fewer lstat()s on systems that support d_type (i.e. most
     Linux systems) in order to speed up certain operations.
   - Allow _FORTIFY_SOURCE to work.
   - Fix problem with burp_ca.bat and repeated field names in burp.conf.
   - Put registry keys back into the Windows installer.
   - Fix for SIGHUP reload causing the server to go into non-forking mode.
   - Mark backups which can be deleted.
   - Add a client option for deleting backups which can be deleted.
   - Add a 'client_can_delete' option on the server.
   - Fix for using the wrong lock directory when 'directory' is
     overridden for a client.
  * Changes in burp 1.3.28:

