=== debian/watch ===
version=3
http://sf.net/burp/burp-(1.3.\d\S*)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
