=== debian/changelog ===
burp (1.4.40-3) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS on 32-bit archs (Closes: #835036).
  * Use restart not reload in logrotate, as the latter doesn't reopen the
    log file (Closes: #753557).

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 25 Sep 2016 06:41:13 +0200

burp (1.4.40-2) unstable; urgency=medium

  * QA upload.
  * Remove lock.patch from d/patches/series.
    The burp 2.0.x series test suite fails when this patch is applied.
    Please see commentary in #747672, which has been re-opened.
  * Watch file now tracks 1.4.x series instead of old 1.3.x series.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 22 Jun 2016 14:46:32 +0900

burp (1.4.40-1) unstable; urgency=medium

  * QA upload.
  * Set maintainer to QA team (see #820400).
  * Package new upstream release (Closes: #774715) (LP: #1515876).
    Upstream identifies version 1.4.40 as their "stable" release.
  * Apply patch from Svante Signell to fix build on the GNU Hurd
    (Closes: #675761, #747672).
  * Add Recommends: openssl (Closes: #745376).
  * Drop dpkg buildflags export from d/rules.
    Not needed at debhelper compat 9.
  * Drop build dependency on autotools-dev & dh --with entry.
    Current debhelper has dh_update_autotools_config.
  * Drop several unneeded flags & vars in override_dh_auto_configure target.
  * Drop duplicate DH_VERBOSE setting in d/rules.
  * Add dh's --parallel flag.
  * Repair d/copyright:
    - Move 'Files: *' paragraph to the top of the file
    - Move src/win32/compat/getopt.c and src/win32/compat/sys/mtio.h
      paragraphs to end of file
    - Add myself to copyright for debian/ subdir
    - Correct invalid shortname agplv3 -> AGPL-3
    - Factor out AGPL-3 license to a License: paragraph.
    - Correct invalid shortname Troy D. Hanson License -> custom1
    - Correct copyright years for src/win32/compat/sys/mtio.h
    - Correct some indentation and trailing whitespace
  * Replace burp-dbg with automatically generated burp-dbgsym.
    - Drop obsolete rules target override_dh_strip.
    - Drop obsolete burp.install.
    - Drop obsolete burp.dirs.
    - Drop obsolete burp-dbg.maintscript.
  * Drop endian.patch.
    Merged upstream.
  * Drop wait_for_backup_to_finish.patch.
    Merged upstream.
  * Refresh a patch.
  * Bump standards version to 3.9.8 (no changes required).
  * Update Vcs-* URIs.
  * Add gbp.conf.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 15 Jun 2016 20:14:09 +0900

burp (1.3.48-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * New burp-dbg.mainscript with symlink_to_dir (Closes: #768247)
    /usr/share/doc/burp-dbg was a symlink to burp up to 1.3.48-1, real dir in
    1.3.48-2.
  * debian/control: Add burp-dbg Pre-Depends: ${misc:Pre-Depends} for
    maintscript.

 -- Jean-Michel Nirgal Vourgère <jmv_deb@nirgal.com>  Sat, 15 Nov 2014 20:17:29 +0000
