=== debian/control ===
Source: burp
Section: utils
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, libncurses5-dev, libssl-dev, zlib1g-dev,
               librsync-dev, libacl1-dev, libattr1-dev, uthash-dev, openssl
Standards-Version: 3.9.8
Homepage: http://burp.grke.net/
Vcs-Git: https://anonscm.debian.org/git/collab-maint/burp.git -b debian
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/burp.git

Package: burp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: openssl
Description: Simple cross-platform network BackUp and Restore Program
 Burp is a client/server backup system that saves space and network
 usage by using librsync. It uses the Volume Snapshot Service for
 backing up Windows clients.
